net.sourceforge.pmd.lang.xml.rule

## Class AbstractXmlRuleTest

- java.lang.Object
- - net.sourceforge.pmd.lang.xml.rule.AbstractXmlRuleTest

    public class AbstractXmlRuleTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`AbstractXmlRuleTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testVisit()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AbstractXmlRuleTest

    public AbstractXmlRuleTest()

### Method Detail

#### testVisit

    public void testVisit()
                   throws Exception

Throws:
  `Exception`

#### suite

    public static junit.framework.Test suite()